<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

  <group
      android:translateX="-28"
      android:translateY="-943">
    <group
        android:translateY="937">
      <group
          android:translateX="28"
          android:translateY="6">
        <path
            android:fillType="evenOdd"
            android:strokeWidth="1"
            android:pathData="M 0 0 L 24 0 L 24 24 L 0 24 Z" />
        <path
            android:fillType="evenOdd"
            android:strokeColor="#000000"
            android:strokeWidth="1.93476923"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M19,8.71 L13.667,4.562 C12.7041882,3.81297432 11.3558118,3.81297432 10.393,4.562 L5.059,8.71 C4.40940319,9.21516662 4.02961152,9.9920971 4.0299997,10.815 L4.0299997,18.015 C4.0299997,19.1195695 4.9254305,20.015 6.0299997,20.015 L18.0299997,20.015 C19.1345695,20.015 20.0299997,19.1195695 20.0299997,18.015 L20.0299997,10.815 C20.0299997,9.992 19.65,9.215 19,8.71" />
        <path
            android:fillType="evenOdd"
            android:strokeColor="#000000"
            android:strokeWidth="1.93476923"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M16,15 C13.79,16.333 10.208,16.333 8,15" />
      </group>
    </group>
  </group>
</vector>